table.iseas-table.type-1 {
  width: 100%;
}

table.iseas-table.type-1 th,
table.iseas-table.type-1 td {
  border: 1px solid #999;
  padding: 5px;
}

table.iseas-table.type-1 th {
  background-color: #eee;
}

table.iseas-table.type-1 th.left,
table.iseas-table.type-1 td.left {
  text-align: left;
}

table.iseas-table.type-1 th.center,
table.iseas-table.type-1 td.center {
  text-align: center;
}

table.iseas-table.type-1 th.right,
table.iseas-table.type-1 td.right {
  text-align: right;
}

table.iseas-table.type-1 th.top,
table.iseas-table.type-1 td.top {
  vertical-align: top;
}

table.iseas-table.type-1 th.middle,
table.iseas-table.type-1 td.middle {
  vertical-align: middle;
}

table.iseas-table.type-1 th.bottom,
table.iseas-table.type-1 td.bottom {
  vertical-align: bottom;
}